RubyGems Navigation menu

ffi-yajl 2.3.3-universal-java

Ruby FFI wrapper around YAJL 2.x

Versions:

  1. 2.3.3 - December 30, 2019 (133 KB)
  2. 2.3.3 - December 30, 2019 universal-java (133 KB)
  3. 2.3.1 - June 21, 2017 (139 KB)
  4. 2.3.1 - June 21, 2017 universal-java (139 KB)
  5. 2.3.0 - July 22, 2016 universal-java (139 KB)
Show all versions (62 total)

Runtime Dependencies (2):

  • ffi ~> 1.5
  • libyajl2 ~> 1.2
  • Development Dependencies (5):

  • pry ~> 0.9
  • rack ~> 2.0
  • rake >= 10.1
  • rake-compiler ~> 1.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Lamont Granquist

    SHA 256 checksum:

    5139cb0ed30a15bc962d2ebbacab9d288296c05f4c35961e74d1ec86792e6c06

    Total downloads 8,450,847

    For this version 460

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2

    Links: